Commit 0716aa8f authored by panne's avatar panne

[project @ 2002-09-06 17:56:40 by panne]

Nuke the unsupported hslibs version of HOpenGL on the HEAD, too. Now
we are only left with two versions, which I think is OK: A stable one
(not in the fptools repository, but on my web site) and a cool, but
*very* incomplete one (currently only GLUT) for bleeding edge people
in the hierarchical libraries parts of the repository.
parent c92ddc55
......@@ -512,7 +512,7 @@ dnl --------------------------------------------------------------
AC_ARG_ENABLE(hopengl,
[ --enable-hopengl
Build HOpenGL, a Haskell binding for OpenGL/GLUT, too.
(This option is only relevant when hslibs are built.)
(NOTE: Work in progress, currently only GLUT is supported!)
],
[GhcLibsWithHOpenGL=YES],
[GhcLibsWithHOpenGL=NO]
......
......@@ -43,7 +43,7 @@ dnl Uncomment links to HOpenGL docs if necessary
AC_ARG_ENABLE(hopengl,
[ --enable-hopengl
Build HOpenGL, a Haskell binding for OpenGL/GLUT, too.
(This option is only relevant when hslibs are built.)
(NOTE: Work in progress, currently only GLUT is supported!)
],
[
HOpenGLHTMLStart=""
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment